View Issue Details

IDProjectCategoryView StatusLast Update
0015644ScribusUser Interfacepublic2019-06-04 20:55
Reporterale Assigned Tocbradney  
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version1.5.5.svn 
Target VersionFixed in Version1.5.5.svn 
Summary0015644: Use "Apply" and "Remove" for the buttons in the Image Effects tool
DescriptionCurrently the buttons say ">>" and "<<".

While it is very clear to me what those button do, I fear that this might not be the case for some user who have never seen those abbreviations.
Also, in the documentation, it's not so nice to write "click on the >> button"...
TagsNo tags attached.
PatchNo

Activities

ale

2019-04-11 07:20

manager   ~0046115

I would also replace "Effects in use" with "Active effects" (or "Applied effect")

Issue History

Date Modified Username Field Change
2019-04-11 07:18 ale New Issue
2019-04-11 07:20 ale Note Added: 0046115
2019-05-31 22:29 cbradney Assigned To => cbradney
2019-05-31 22:29 cbradney Status new => resolved
2019-05-31 22:29 cbradney Resolution open => fixed
2019-05-31 22:29 cbradney Fixed in Version => 1.5.5.svn
2019-06-04 20:55 cbradney Status resolved => closed